=== debian/watch ===
version=3
http://sf.net/cbp2make/cbp2make-stl-rev(.*)\.tar\.gz
